<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../chap8.htm"/>
 <o:File HRef="image001.png"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="image003.png"/>
 <o:File HRef="image004.gif"/>
 <o:File HRef="image005.png"/>
 <o:File HRef="image006.gif"/>
 <o:File HRef="image007.png"/>
 <o:File HRef="image008.jpg"/>
 <o:File HRef="image009.png"/>
 <o:File HRef="image010.jpg"/>
 <o:File HRef="filelist.xml"/>
</xml>